IF NOT EXISTS (SELECT * FROM SYS.COLUMNS WHERE NAME = 'FLAG_PIS_COFINS_COMPOEM_BASE_ICMS' AND OBJECT_ID = OBJECT_ID('GLB_MOV_OP'))
begin
ALTER TABLE dbo.GLB_MOV_OP ADD
	FLAG_PIS_COFINS_COMPOEM_BASE_ICMS int NOT NULL CONSTRAINT DF_GLB_MOV_OP_FLAG_PIS_COFINS_COMPOEM_BASE_ICMS DEFAULT 0
end
